body 
{
	height:100%;
	background:#d9d9d9;
	margin-top: 25px;
	font-family:Arial; 
}

/*-----------------  Outer  ------------------------------------------------------------------------*/

div.Outer{border:0px solid black; }

/*----------------- END: Outer  ---------------------------------------------------------------------*/



/*-----------------  Header  ------------------------------------------------------------------------*/

div.Header{border:0px solid red; width:850px; }

/*----------------- END: Header  ---------------------------------------------------------------------*/


/*-----------------  TopNav  ------------------------------------------------------------------------*/

div.TopNav{border:0px solid blue; width:850px; height:40px; background-color:#5C5C5C; }

div.TopNav ul{ list-style:none; border:0px solid green;  margin-top:0px; position:relative; top:10px;  }
div.TopNav ul li {display:inline; border:0px solid yellow;}

div.TopNav ul li  a {border:0px solid red; padding:10px 5px 10px 5px;  font-weight:bold; color:#fff; text-decoration:none; font-size:108%;}
div.TopNav ul li  a.Selected{color:#CFB53B; text-decoration:underline;}
div.TopNav ul li  a:hover{color:#CFB53B;text-decoration:underline;}

/*----------------- END: TopNav  ---------------------------------------------------------------------*/


/*-----------------  SubNav  ------------------------------------------------------------------------*/

div.SubNav{ width:850px; height:25px; background-color:#9F9F9F; right:90px; }

div.SubNav a {font-weight:bold; color:#fff; text-decoration:none; font-size:90%; float:left; padding:5px 0px 0px 20px}
div.SubNav a.Selected{color:#F97F4C; }
div.SubNav a:hover{color:#F97F4C;}

#SubNavLeft{width:65px; padding-left:0px!important;}

/*
div.SubNav ul{ list-style:none; border:0px solid green;  margin-top:0px; position:relative; top:10px;  }
div.SubNav ul li {display:inline; border:0px solid yellow;}
div.SubNav ul li  a {border:0px solid red; padding:5px 5px 5px 5px;  font-weight:bold; color:#fff; text-decoration:none; font-size:90%;}
div.SubNav ul li  a.Selected{ background-color:#CFB53B;}
div.SubNav ul li  a:hover{ color:#CFB53B;}
*/


/*----------------- END: SubNav  ---------------------------------------------------------------------*/




/*-----------------  Content  ------------------------------------------------------------------------*/

div.Content{border:0px solid black; width:850px; background:#fff;   min-height:540px; }

div.Content h1 { text-align:left; border-bottom:2px solid #CFB53B; margin-left:20px; margin-top:0px; }

#CoursesContent {min-height:780px;}
#ContentLinks {min-height:740px;}
#ContentEquipment{min-height:740px;}
#ContentHome{min-height:800px;}
#ContentApproach{min-height:1350px;}
#ContentAbout{min-height:650px;}
#ContentTerms{min-height:650px;}
#ContentAdvanced{min-height:650px;}

#LocationMapContent {min-height:730px;}


div.Left{border:0px solid red; background-color:#fff; float:left; width:540px!important; padding:20px 0px 20px 0px; min-height:500px; }

div.Left p{border:0px solid red; margin-top:0px; padding-left:20px; text-align:left;}

div.Left ul {border:0px solid red; text-align:left;  }

div.Left a {color:#CFB53B; text-decoration:none;}
div.Left a:hover {text-decoration:underline;}

div.Left ul.specials div {border:0px solid red; padding-left:20px; padding-bottom:10px; font-size:95%;}

div.Right{border:0px solid blue; background-color:#fff; width:300px; float:left; padding:50px 0px 20px 0px; min-height:450px; }

div.Right img {border:5px solid #5C5C5C; }

div.SnipHeader {border:5px solid #9F9F9F; width:250px; height:35px; background-color:#5C5C5C; color:#CFB53B; font-size:180%; font-weight:bold;}

zz#top {margin-top:30px;}

div.SnipBody{border:5px solid #9F9F9F; border-top:0px; width:250px; padding-bottom:10px; margin-bottom:20px;}

div.SnipBody a { display:block; text-decoration:none; text-align:left; color:#000; padding:5px 0px 0px 10px;}
div.SnipBody a:hover {color:#CFB53B;}

/*----------------- END: Content  ---------------------------------------------------------------------*/


/*-----------------  Footer  ------------------------------------------------------------------------*/

div.Footer{ border-top:2px solid #9F9F9F; width:850px; background-color:#fff; clear:both;}

div.Footer a img {border:0px; padding:5px 10px 5px 10px;}

div.Footer a.frawls{float:right; font-size:70%; position:relative; top:-20px;}
/*----------------- END: Footer  ---------------------------------------------------------------------*/

